Bug 598059 - [abrt] kernel: WARNING: at drivers/pci/dmar.c:616 check_zero_address+0x96/0x1a4() (Not tainted)
Summary: [abrt] kernel: WARNING: at drivers/pci/dmar.c:616 check_zero_address+0x96/0x1...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Prarit Bhargava
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard: abrt_hash:1306010031
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 10:48 UTC by Lubos Kocman
Modified: 2018-11-14 14:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 14:07:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (947 bytes, text/plain)
2010-05-31 10:48 UTC, Lubos Kocman
no flags Details
File: backtrace (935 bytes, text/plain)
2011-02-20 14:19 UTC, Red Hat Case Diagnostics
no flags Details
File: backtrace (976 bytes, text/plain)
2011-06-30 20:22 UTC, Red Hat Case Diagnostics
no flags Details

Description Lubos Kocman 2010-05-31 10:48:30 UTC
abrt version: 1.1.4
architecture: x86_64
cmdline: not_applicable
component: kernel
executable: kernel
kernel: 2.6.32-30.el6.x86_64
package: kernel
reason: WARNING: at drivers/pci/dmar.c:616 check_zero_address+0x96/0x1a4() (Not tainted)
release: Red Hat Enterprise Linux Workstation release 6.0 Beta (Santiago)

backtrace
-----
WARNING: at drivers/pci/dmar.c:616 check_zero_address+0x96/0x1a4() (Not tainted)
Hardware name: 6475H82
Your BIOS is broken; DMAR reported at address zero!
BIOS vendor: LENOVO; Ver: 7UET66WW (2.16 ); Product Version: ThinkPad T400
Modules linked in:
Pid: 0, comm: swapper Not tainted 2.6.32-30.el6.x86_64 #1
Call Trace:
[<ffffffff8106a483>] warn_slowpath_common+0x83/0xc0
[<ffffffff814dda65>] ? _etext+0x0/0x3
[<ffffffff8106a521>] warn_slowpath_fmt+0x41/0x50
[<ffffffff818f1c34>] ? early_ioremap+0x13/0x15
[<ffffffff81904f2c>] check_zero_address+0x96/0x1a4
[<ffffffff812cefbf>] ? acpi_get_table_with_size+0x5a/0xb4
[<ffffffff814dda65>] ? _etext+0x0/0x3
[<ffffffff8190504c>] detect_intel_iommu+0x12/0x91
[<ffffffff818e0583>] pci_iommu_alloc+0x5e/0x6c
[<ffffffff818f14dc>] mem_init+0x19/0xec
[<ffffffff818d8cb1>] start_kernel+0x218/0x40d
[<ffffffff818d833a>] x86_64_start_reservations+0x125/0x129
[<ffffffff818d8438>] x86_64_start_kernel+0xfa/0x109

Comment 1 Lubos Kocman 2010-05-31 10:48:33 UTC
Created attachment 418251 [details]
File: backtrace

Comment 3 Prarit Bhargava 2010-06-04 14:14:08 UTC
This shouldn't be a BUG().  Another reason to bring in FW_BUG, etc..

P.

Comment 4 RHEL Product and Program Management 2010-06-07 16:02:10 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Red Hat Case Diagnostics 2011-02-20 14:19:50 UTC
Created attachment 479763 [details]
File: backtrace

Comment 8 Red Hat Case Diagnostics 2011-06-30 20:22:32 UTC
Created attachment 510750 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.